<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
	<Container name="BasicSettingContainer"  width="500" height="400" inset="0,0,0,0">
		<VerticalLayout>
            <Label text="关闭选项：" textcolor="config_txt_hot" width="200" height="18" font="yahei_14"/>
			
			<Label text="当程序最小化后显示在" style="s_label_cfg_txtclr" padding="0,26,0,0" height="14" />
			<HorizontalLayout padding="0,13,0,0" height="20">
				<CheckBox name="bs_radiotaskbar" style="radio_style" group="group_cfg_click_close" width="66" text="任务栏" textpadding="18,-1,0,0" />
				<CheckBox name="bs_radiotray" style="radio_style" group="group_cfg_click_close" padding="62,0,0,0" width="66" text="托盘" textpadding="18,-1,0,0" />
			</HorizontalLayout>
			<Label text="点击关闭按钮时" style="s_label_cfg_txtclr" padding="0,10,0,0" height="14" />
			<HorizontalLayout padding="0,13,0,0" height="20">
				<CheckBox name="bs_miniqiyi" style="radio_style" group="group_cfg_close" width="100" text="最小化到托盘" textpadding="18,-1,0,0" />
				<CheckBox name="bs_exitiqiyi" style="radio_style" group="group_cfg_close" padding="29,0,0,0" width="66" text="退出" textpadding="18,-1,0,0" />
			</HorizontalLayout>
        </VerticalLayout>
	</Container>
</Window>
